×
Kunena 5.1.6.1 Released - Security Release (09 Nov 2018)

The Kunena team has announce the arrival of Kunena 5.1.6 [K 5.1.6] which is now available for download as a native Joomla extension for J! 3.9.x. This version addresses most of the issues that were discovered in K 5.1 and issues discovered during the development stages of K 5.1. This is a Security release.

K5.1.6.1 is a install update.

× This section is for questions directly related to the procedure for installing Kunena for the first time or upgrading from an older version of Kunena.

Use this category:
  • to ask how to install or upgrade; or
  • if you encountered problems during the installation or upgrade procedure.

Use a different category to ask questions about problems that you may be having after you successfully installed or upgraded the currently supported version. If you are unsure what is the current supported version of Kunena, please go to the download page.

Solved Installing with Upgrade from 1.5.12

More
10 months 1 week ago - 10 months 1 week ago #1 by Shuffle
Hello,
I hope, that this is the right category for my question - if not, please move it. Thanks.

Many years ago I started with Fireboard / Joomla 1.0.15 and mirgrated both to
Kunena 1.5.12 / Joomla 1.5.26 (both actually running)
Today I tried to export the Kunena-Database (ex Fireboard) and migrate the Kunena 1.5.12-Forum to a new Joomla V 3.8.3 (fresh installation).

After reading some articles in this forum I tried following way:
1) exporting the database "jos_fb_*" from the old 1.5-joomla-installation
2) importing the "jos_fb*" into the new joomla-version
2) changing the prefix "jos_" to the prefix which is used by the joomla 3.8.3
4) installing Kunena 5.0.13

Now an error was shown "Installation failed..."
The kunena menue is shown now in joomla-backend - but it donĀ“t works.

It looks like "my" way was a wrong way to migrate to Kunena 5.0.13. :(
Is there a way to go documented to migrate fireboard/Kunena 1.5.12 into the newest version of Kunena?

Edit: I also tried to copy the files from J15 -> J3 and restart installing - same effect.
\components\com_kunena\* and
\administrator\components\com_kunena\*

Thank you very much for help and informations.
Shuffle
Last edit: 10 months 1 week ago by Shuffle. Reason: filecopy via ftp

Please Log in or Create an account to join the conversation.

More
10 months 6 days ago #2 by Shuffle
Hard work, and this info was very helpful:
www.kunena.org/forum/migrate-to-kunena/1...d-1-0x-to-kunena-4-0
But:
After installing Kunena Version 4 in Joomla 3.8.3 you MUST install Version 5.0.13 manuell from the local client (via upload & install) - NOT via automatic update!

Thank you all!
Shuffle

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to add attachements.
  • Not Allowed: to edit your message.
Time to create page: 0.073 seconds